﻿







.alignleft {

	float: left;

}




blockquote.alignleft,

img.alignleft {

	margin: 7px 10px 0px 0;

}




.wp-caption.alignleft {

	margin: 7px 14px 7px 0;

}




.site-content blockquote.alignleft,

.site-content blockquote.alignright {

	border-top: 1px solid rgba(0, 0, 0, 0.1);

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	padding-top: 17px;

	width: 50%;

}




.site-content blockquote.alignleft p,

.site-content blockquote.alignright p {

	margin-bottom: 17px;

}
                              

            img.alignleft {

                     max-width: 100px;

                        }


.calendar-body__header,
.events__header {
  background: #000;
}


.calendar-body__header span,
.events__header span {
  color: #fff;
}


.tagcloud a {
    font-size: 14px!important;
    padding: 2px 7px;
    margin-bottom: 5px;
    float: left;
    margin-right: 5px;
    background: #eee;
    color: #FFF!important;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.tagcloud a:hover {
    color: #fff!important;
    background: #2a2a2a;
}
	
		.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, .tagcloud a, #tabber ul.tabs li a.selected, .featured-cat, .mts-subscribe input[type='submit'], .pagination a { background-color:#38b7ee; color: #fff; }
.sticky-style-slide .mk-header-padding-wrapper.enable-padding{display:block}
.header-style-2.a-sticky .mk-header-padding-wrapper{display:block!important}
 .mk-header-padding-wrapper { display:none !important; }
 .header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper { padding-top:126px; }

#supplementary {
	border-top: 1px solid #ddd;
	padding: 1.625em 7.6%;
	overflow: hidden;
}



#supplementary.two .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 48.1%;
}

#supplementary.two .widget-area + .widget-area {
	margin-right: 0;
}



#supplementary.three .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 30.85%;
}

#supplementary.three .widget-area + .widget-area + .widget-area {
	margin-right: 0;
}

	
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
	}

.ai-container {
    max-width: 980px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

header .ai-container {
    position: relative;
    height: 100%;
}

.carousel .carousel-slide .ai-container {
    width: 100%;
    position: relative;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.page-blog-bhealthy .view-content .blog-list .pull-right a{text-decoration:underline;}
.page-blog-bhealthy .view-content .blog-list .pull-right a:hover,.page-blog-bhealthy .view-content .blog-list .pull-right a:focus{text-decoration:none;}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
#footer-top-wrapper .footer-banner{background-color:#FFF;overflow:hidden;width:100%;height:68px}
#footer-top-wrapper .footer-banner:not(:last-child){margin-bottom:20px}
#footer-top-wrapper .footer-banner span.banner-text{display:inline-block;padding:15px;font-size:14px;color:#00b0d8}
#footer-top-wrapper .footer-banner .icon{font-size:40px;color:#CCC;padding-left:14px;display:inline-block;padding-top:14px}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}
.om-menu-ul-wrapper{position:relative;}


.testimonial_rotator_prev,
.testimonial_rotator_next { font-size: 20px; line-height: 20px; color: #666; color: rgba(0,0,0,0.2);  cursor: pointer; position: absolute; top: 35%; z-index: 8888; transition: all 0.35s; }

.testimonial_rotator_prev:hover, .testimonial_rotator_next:hover { color: rgba(0,0,0,0.5);  }


.testimonial_rotator_prev { left: 3px; }

.testimonial_rotator_widget_wrap .testimonial_rotator_prev { left: 0; }
.td-big-grid-slide .td_module_mx10,.td-big-grid-slide .td_module_mx9{display:block!important;width:100%!important}

.negaozao{
  height: 550px;
  margin-top: 30px;
}

#share-error-text {
    color: rgb(232,166,24);
    display: none;
    font-size: 12px;
    margin-right: 10px;
}
.mr_15{margin-right:1.5rem!important}
.fl-photo-img-svg {width: 100%;}
.fl-clear {clear: both;}
	.skills {		margin-bottom: 78px !important;	}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }




.widget_rss .widgettitle a { 
	color: inherit; 
	display: inline-block;
	vertical-align: middle;
	margin-right: 4px;
}


.main .sidebar .widgettitle, 
.tabbed .tabs-list {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	background: #19232d;
	color: #efefef;
	
	padding: 0 14px;
	line-height: 34px;
	margin-bottom: 35px;
}


.main-footer .widgettitle {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 35px;
	color: #c5c7cb;
	border-bottom: 1px solid #253443;
	text-transform: uppercase;
	margin-bottom: 28px; 
}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}




.jsn-menutitle,
.jsn-menudescription {
	display: block;
}

    .ce-center .ce-inner { position: relative; float: right; right: -50%; }

    .layout-sevenReasons .col_30 .ce-gallery, .layout-sevenReasons .col_30 .ce-outer, .layout-sevenReasons .col_30 .ce-inner, .layout-sevenReasons .col_30 .ce-row, .layout-sevenReasons .col_30 .ce-column, .layout-sevenReasons .col_30 .image, .layout-sevenReasons .col_30 .image-embed-item { width: 100%; height: auto; }

#banner .ce-outer, #banner .ce-inner { float: none; position: static; right: 0; }
.et_header_style_centered #main-header .logo_container{height:46px}

	.feat-item .post-header .cat a { font-size:8px; margin-bottom:7px; }

.post-header .cat a {
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:2px;
	border-bottom:1px solid;
	border-color:#C69F73;
	padding-bottom:2px;
	display:inline-block;
	margin:0 4px 12px 4px;
}

.list-item .post-header .cat a {
	margin:0 8px 7px 0;
}

.grid-item .post-header .cat a {
	margin:0 4px 8px 4px;
}

		.post-header .cat a, .post-entry blockquote { border-color:; }

	#footer .cols {
		display: table;
		color: #FFFFFF;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#homepage-amchart{margin-top:1em}
.postid-670 #homepage-amchart,.postid-672 #homepage-amchart{width:13cm;margin:0 auto}


.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container .jumbotron,
.container-fluid .jumbotron {
    border-radius: 6px;
}


.jumbotron .container {
    max-width: 100%;
}


    .container .jumbotron,
    .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left: 60px;
    }
.menu__link--legal{text-decoration:none;color:#FFF;font-size:12px;text-transform:uppercase;}
.menu__link--legal:visited,.menu__link--legal.active{color:#FFF;}
.menu__link--legal:hover{text-decoration:underline;}
.modal-search .modal-content .intro{color:#927f7c;text-align:center;margin-top:0;font-family:'Just Another Hand',sans-serif;font-size:2em}
section#resources .intro{text-align:center}
section.subjects .intro{margin-bottom:2em}
section article.intro .icon{float:left;width:25%}
section article.intro .icon img{width:100%;height:auto}
section article.intro .intro-text{float:right;width:70%;text-align:left}
section article.intro .intro-text h1{text-align:left;margin-top:10px}
section article.intro .intro-text p{color:#927f7c;margin-top:0.5em}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
.wpb_content_element,.wpb_row{margin-bottom:0!important}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_2 {
	width:auto;
	margin-left:30px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


#footer-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#footer-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#footer-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}
.bake-footer .privacy-policy{text-align:left;padding:10px 0 0}
.bake-footer .privacy-policy a{font-size:12px;letter-spacing:2px}


.tab-content:after {
  content: "";
  display: table;
  clear: both; }


  .tab-content {
    display: none !important; }


.weather-col-right {
	display: flex;
    flex-direction: column;
    flex-basis: 50%;
    align-items: center;
}


.weather-col-right img {
	width: 100px;
	height: 30px;
}
 

 
#cmsmasters_heading_5d23b4a14eaea { 
	text-align:left; 
	margin-top:0px; 
	margin-bottom:20px; 
}
 

#cmsmasters_heading_5d23b4a14eaea .cmsmasters_heading { 
	text-align:left; 
}
 

#cmsmasters_heading_5d23b4a14eaea .cmsmasters_heading, #cmsmasters_heading_5d23b4a14eaea .cmsmasters_heading a { 
	font-size:28px; 
	font-weight:normal; 
	font-style:normal; 
	color:#ffffff;
}
 

#cmsmasters_heading_5d23b4a14eaea .cmsmasters_heading_divider { 
}

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }
.animation-simple-block{position:relative;display:block;overflow:hidden}
.animation-simple-block:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-color:#fff;-webkit-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:right;transform-origin:right;transition:transform .8s cubic-bezier(.25,.46,.45,.94);transition:transform .8s cubic-bezier(.25,.46,.45,.94),-webkit-transform .8s cubic-bezier(.25,.46,.45,.94)}
.animation-simple-block.is-active:after{-webkit-transform:scaleX(0);transform:scaleX(0)}

.main2{  width:100%; background:#fff; background-size:100% 100%; padding-bottom:5%;}


.main2 .main2bt{ padding-top:2%;}

.main2 .main2bt a{ font-size:20px; float:left; color:#a90619; font-weight:bold;}

.main2 .main2bt  span a{ float:right; font-size:14px; color:#a90619; font-weight:100;}

.main2 .main2bt a span{ font-weight:100;}

#wrapper,
.container-inner { min-width: 320px; }






#wrapper { min-width: 1024px; height: 100%; }



.boxed #wrapper { max-width: 1380px; margin: 0 auto;
-webkit-box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04);
box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04); }

.boxed #wrapper, .container-inner { max-width: 1081px; }



#cb-logo-box {
  display: table;
  padding: 10px;
}



.wrap {
  width: 100%;
  margin: 0 auto;
}


.cb-about-page.wrap .cb-author-line .cb-author-details {
  width: 100%;
}

  .cb-about-page.wrap .cb-author-line .cb-author-details:nth-child(even) {
    margin-right: 0;
  }

  .cb-unboxed #cb-container.cb-rel-wrap .header, .cb-unboxed #cb-container.cb-rel-wrap .wrap, .cb-unboxed #cb-container.cb-rel-wrap #cb-footer, .cb-unboxed #cb-container.cb-rel-wrap #lang_sel_footer {
    position: relative;
  }

  .cb-about-page.wrap .cb-author-line .cb-author-details:last-child {
    margin-right: 0;
  }

  #cb-top-menu .wrap {
    padding-right: 10px;
  }

.img-responsive {
    margin: 0 auto;
}

#site-description {font-size:130%; font-weight:bold;}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}

.nfoot-ul{float: left;}


.home-foc, .changephoto, .home-foc .photo {
  width: 100%;
  height: 585px;
  overflow: hidden;
  position: relative; }


.changephoto {
  position: relative;
  z-index: 0; }


.home-foc2, .changephoto, .home-foc2 .photo {
  width: 100%;
  height:694px;
  overflow: hidden;
  position: relative; }




.testimonials-slider {
	position: relative;
}

.wpb_raw_code {
  margin-bottom: 26px;
}


#body-container {
    background: #fff;
    margin: 0 auto;
    width: 81.667em;
    
}



#keep-to-date{text-align:right; }

#keep-to-date h3{margin-top:8px;}

#keep-to-date-images{margin-bottom:10px;}


	#keep-to-date, #keep-to-date-images{text-align:center;margin-top:0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}






	ul.contact
	{
		padding: 1.5em 0 0 0;
		list-style: none;
		cursor: default;
	}

	
	ul.contact li
	{
		display: inline-block;
		margin: 0 1em;
	}

	
	ul.contact li span
	{
		display: none;
		margin: 0;
		padding: 0;
	}

	
	ul.contact li a
	{
		color: inherit;
		font-size: 1.75em;
		display: inline-block;
		-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	}

	
	ul.contact li a:hover
	{
		color: #fff;
	}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{flex:0 0 66.66667%;max-width:66.66667%}

.mh-col-1-3 { width: 31.66%; }

.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.container{margin-right:auto;margin-left:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar .container{width:auto;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}
.verve_spacer{width:100%}

.block .block-additional-content {
    padding-bottom: 40px;
}

.block .block-additional-content p:last-child {
    margin-bottom: 0;
}


.post-title {
margin-bottom: .1in;
font-size: 3em;
font-weight: normal;
color: #333;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.sub-menu .menu-item-has-children:after{color:#fff}
.ctct-close{position:fixed;z-index:1002;font-size:14px;line-height:21px;color:white;top:39px;right:auto;left:50%;width:70px;margin-left:285px;font-family:"GothamRounded","Helvetica Neue",Arial,sans-serif;text-transform:none;text-decoration:none;font-weight:400;opacity:0;cursor:pointer;pointer-events:none;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.ctct-active .ctct-close{opacity:1;pointer-events:visible;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.ctct-close:after{content:"x";display:inline-block;position:relative;top:0px;padding-left:10px;padding-right:17px;font-weight:900;font-size:23px}
.admin-bar .ctct-close{top:121px}
.admin-bar.has-fixed-nav .ctct-close{top:65px}
.has-fixed-nav .ctct-close{top:33px}
#snl-popup{background-color:#008749;width:100%;position:fixed;top:0;z-index:10000;color:#fff;text-align:center;display:none;}
#snl-popup h2{font-size:20px;margin:0 40px;padding-top:20px;padding-bottom:10px;}
#snl-popup a.close{color:#fff;opacity:1;background-color:transparent;position:absolute;top:16px;right:16px;text-shadow:none;}
#snl-popup form input[type="checkbox"]{margin:0 auto;}
#snl-popup form input[type="email"]{color:#000000;}
#snl-popup .optn{display:inline-block;margin:0 10px;}
#snl-popup .optn.chkbx label{margin-left:4px;}
#snl-popup input#snl-email{color:#000000;}
#snl-popup input#snl-submit{background-color:#fff;color:#008749;border-radius:6px;}


.postmeta { margin: 6px 0 ; font-size: 11px; font-family: Georgia, Trebuchet; color: #333; border-bottom: 1px #333 dotted; }


#header-container {
	display: block;
	float: none;
	position: relative;
	top: 0;
	width: 100%;
	height: 100%;
}


#branding #bg_image + #header-container {
	position: absolute;
}
#footer-bottom{background-color:#2b2a2c}
#footer-bottom .et-social-icon a{font-size:10px}
#footer-bottom .et-social-icons{margin-bottom:-28px}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.row{margin-right:-15px;margin-left:-15px}

.row-centered {
    text-align:center;
}

.row.no-gutter {
	padding-right: 0;
    padding-left: 0;
	padding-bottom: 0;
	padding-top: 0;
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
}

.feat-post-thumb{
	position:relative;
		height:400px;
	overflow:hidden;
}

.feat-post-thumb img{
	position:absolute;
	width:auto;
	height:100%;
	max-width:500%;
}

.list_stores .store_wrap{ border:1px solid #e2e2e2; background:#fff}

.list_stores .store_wrap .stores{ height:110px; box-shadow:none; padding:16px}

.list_stores .store_wrap .stores:hover .m_link{ padding:0.4em 4%}


.grid_stores .store_wrap{ background: #fff; }

.panel-body {padding: 15px;}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dddddd;}

.panel-group .panel-footer + .panel-collapse .panel-body {border-bottom: 1px solid #dddddd;}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
  #padding-42 { height:60px; }
.td-trending-now-display-area{height:25px;vertical-align:top;padding:0 0 0 15px;display:inline-block}
.td-trending-now-display-area .entry-title{font-size:15px;line-height:25px;margin:0}
.x-menu-level-2 .x-menu-level-3{margin-top:15px}

        
    .x-menu-level-2:before, .x-menu-level-3:before{
        display: none;
    }


ul.yiiPager .page a
{
	font-weight:normal;
}
.l-footer__menu .menu-item-has-children{display:inline-block;vertical-align:top;width:25%;font-size:20px;font-weight:600;line-height:32px;padding-right:10px;float:left}
.l-navbar__left-widget,.l-navigation .l-menu .menu-item{display:inline-block}
.l-navigation .menu-item-has-children:hover .sub-menu{display:block}
.navbar.old .navbar-nav .menu-item{letter-spacing:1px;font-size:16px}
.navbar.old .navbar-nav .dropdown-menu .menu-item{margin:2px 0}


			.l-navbar__menu-item,
			.l-navbar__dropdown-toggle,
			.menu-item a {
			font-family: Economica, serif !important;
			}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.nivo-html-caption { display:none; }

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

span.icon-bar{background:#fff;}


#release_list{
margin-top:15px;
}


#release_list li {
min-height:220px;
}

#release_list li .addtocart, #release_list li .buy_links {position:absolute; bottom:0;}

#release_list .release_box_list li {min-height:230px;}

@charset "utf-8";



ul.display li a {
	text-decoration: none;
}

ul.display li .content_block {
	padding: 0 10px;
}


a.alignnone {
   display: inline-block;
}


a.alignleft,
a.alignnone,
a.alignright {
   max-width: 100%;
}


img.centered,
.aligncenter, .alignnone {
   display: block;
   margin: 0 auto 10px;
}


img.alignnone {
   margin-bottom: 12px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
footer .container{padding-top:10px;}
.container-immigration-visa{padding-top:50px;}
.client-status .container-fluid{ border:1px solid #DDD}
.center-block{display:block;margin-right:auto;margin-left:auto}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}




.section-header {
  margin-bottom: 30px;
}


.section-header h2 {
  font-size: 32px;
  color: #0c2e8a;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
}


.section-header h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #50d8af;
  bottom: 0;
  left: 0;
}


.section-header p {
  padding: 0;
  margin: 0;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
.img-responsive{display:block;max-width:100%;height:auto}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.row:after{clear:both}
.clearfix,.container,.row{*zoom:1}
.thread-reply-page .box-info-detail .row{margin-left:0;margin-right:0}
.thread-reply-page .box-info-detail .row.replies-wrap{margin-left:-20px;margin-right:-20px}
.social-fb,.social-google,.social-twitter{height:25px;float:left;text-align:center;line-height:25px;margin-top:3px;margin-left:7px}
.social-twitter{width:80px;padding-top:5px}

 #ttr_content_margin 
{
padding-top:0px;
padding-left:10px;
padding-right:10px;
padding-bottom:0px;
border-radius:0px 0px 0px 0px;
border:solid #000000;
border:solid rgba(0,0,0,1);
border-width:0px 0px 0px 0px;
box-shadow:none;
margin-top:20px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
background-color:#FFFFFF;
background:rgba(255,255,255,1);
background-clip:padding-box;box-sizing:border-box;
}
.mod_format_overview .main_image{position:absolute;top:0;left:0}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}

  .hamburger .iconbar {
    display: block;
    margin-top: 5px;
    width: 30px;
    height: 3px;
    background-color: #fff;
  }
.row{margin-right:-15px;margin-left:-15px}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.social-footer li.facebook a:before, .social-footer li.twitter a:before, .social-footer li.google a:before, .social-footer li.linkedin a:before, .social-footer li.instagram a:before
{
	content: "\f09a";
	font-size: 30px;
	line-height: 60px;
	font-family: 'alterexbook';
	display: block;
	color: #f9f9f9;
}


.social-footer li.google a:before
{
	content: "\f0d5";
}

			ul.social-icons .gplus a:hover		 { background-color: #c33d19; }


#menutop2 li#add {
	display:inline;
	float:left;
	width:170px;
	margin:0;
	padding:0;
}

.nav li.selected { background-color: #f7f7f7;  }

#top  {background-color: #7cef74;}

.td-header-sp-rec .td-header-ad-wrap {
  height: 114px;
  display: block;
  
  
}

.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}
.row{margin-right:-15px;margin-left:-15px}


#content img,
#right_sidebar .widget_content img {
	max-width: 100%;
	height:auto;
}




#right_sidebar {
	position:relative;
	color:#ffffff;
	width:271px;
	font-family:Arial, sans-serif;
	float:right;
	margin-right:2%;
	margin-top:100px;
	margin-bottom:35px;
}


.widget_content h4,
#right_sidebar .widget_container h3 {
	font-size: .75em;
	font-family:Arial, sans-serif;
	color:#ffffff;
	padding-bottom:5px;
	text-transform:uppercase;
}


.widget_content p {
	font-size:.7em;
}

.widget_content a {
	color:#FFFFFF;
}


.widget_content a img {
	border:none;
}


.widget_content a:hover {
	color:#4a2932;
}


.widget_content{
	width:230px;
	margin:auto;
}


.widget_calendar .widget_content{
	font-size: .7em;
	font-weight: bold;
}
#footer-info,#footer-info a{color:#999999}
#footer-info{font-size:12px}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


    .gb-wrap {
        position: fixed;
        z-index: 5000;
    }
footer .footer-logo-bottom{vertical-align:baseline;height:41px}
footer .footer-logo-bottom .sprite-bolsamania_logo-banco{margin-top:10px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.footer .nav__right,footer .nav__right{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;color:#fff}
.footer .nav__right--small,footer .nav__right--small{-ms-flex-align:end;align-items:flex-end}
#hours .et_pb_button_module_wrapper{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_right,.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:center}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
#contact.container-wrapper{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(69,174,214,.3);z-index:1}
.img-fluid{max-width:100%;height:auto}

#topbar .menu-top-bar-nav-container {
  margin-right: 5px !important;
}

#footer-nav .menu {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav .menu a {
  color: #cbcac5;
}

  .top-bar .name {
    height: 2.8125rem;
    margin: 0;
    font-size: 16px; }

    .top-bar .name h1, .top-bar .name h2, .top-bar .name h3, .top-bar .name h4, .top-bar .name p, .top-bar .name span {
      line-height: 2.8125rem;
      font-size: 1.0625rem;
      margin: 0; }

      .top-bar .name h1 a, .top-bar .name h2 a, .top-bar .name h3 a, .top-bar .name h4 a, .top-bar .name p a, .top-bar .name span a {
        font-weight: normal;
        color: #FFFFFF;
        width: 75%;
        display: block;
        padding: 0 0.9375rem; }

    .top-bar .name h1 a,
    .top-bar .name h2 a,
    .top-bar .name h3 a,
    .top-bar .name h4 a,
    .top-bar .name h5 a,
    .top-bar .name h6 a {
      width: auto; }

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

	
	
	
	
	ul#footer-nav{margin-bottom: 10px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold; font-size: 12px; overflow: hidden;}

	ul#footer-nav li{float: left;}

	ul#footer-nav li ul{display: none;}

	ul#footer-nav li a{display: block; padding: 0px; margin: 0px 10px 0px 0px;}

	ul#footer-nav li:first-child a{padding-left: 0px;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.carousel-cell .page-title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
}
body .view-container{padding-top:220px}
#avatar_footer_credit {
	text-align: center;
	font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', 'sans-serif';
	font-size: 8px;
	color: purple;
}
.mobile-bar-items{display:none;position:absolute;right:0;top:0;z-index:21;list-style-type:none}
.mobile-bar-items a{display:inline-block}
.menu-toggle,.mobile-bar-items,.sidebar-nav-mobile{display:none}
.main-navigation .mobile-bar-items a{padding-left:20px;padding-right:20px;line-height:60px}
button.menu-toggle:hover,button.menu-toggle:focus,.main-navigation .mobile-bar-items a,.main-navigation .mobile-bar-items a:hover,.main-navigation .mobile-bar-items a:focus{color:#fff}

.topper .toll_free{
display:inline;
position:relative;
float:right;
width:260px;
text-align:right
}

.topper .toll_free a{
color:#fff;
text-decoration:none
}
.black,a.black{color:#000;}
.allitaly a.black{font-weight:bold;line-height:25px;font-size:22px;}
.home-foot{width:100%;text-align:center;font-size:10px;clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
